<template>
  <div>
    <div>Version: {{Version}}</div>
    <div>CommitHash:{{CommitHash}}</div>
    <div>BRANCH:{{Branch}}</div>
  </div>
</template>

<script>
export default {
  data() {
    return {
      Version: VERSION,
      CommitHash: COMMITHASH,
      Branch: BRANCH
    };
  }
};
</script>